netcdf4_nc_interfaces::nc_inq_enum_member Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_enum_member (ncid, xtype, idx, name, value)

## Detailed Description

Definition at line 655 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_enum_member()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_enum_member::nc_inq_enum_member | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | integer(c_int), value | idx,
|  | character(kind=c_char), dimension(*), intent(inout) | name,
|  | character(kind=c_char), dimension(*), intent(out) | value
| ) |  |

Definition at line 656 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.